Subject: prog bits

From: [email-masked] (C. Regis Wilson)
Date: Wed, 29 Apr 1992 09:29:55 -0700

I agree with all that has been discussed recently. 

However, the problem can be solved (I think) with some
careful preparation.  For instance, the moo I planning
will have a large area.  There will be a downtown, a
residential area, etc.  If the wizards keep the link
abilities correctly, no one will be able to link,  
except
where they need to.

For instance, I have a network of streets, and vacant  
lots
along the sides.  Users may get lots and houses, the  
only
stipulation is that they have some "normal" exterior. 

(That is, a house, or a hut, or something, not a  
shimmering
portal, etc.)  Then, they can build their own houses  
and do
whatever they will do.

Of course, you will accuse me now of isolationism, and
people will only make things for themselves and their
friends.  This is true, but misleading because I'm  
still
working on the moo, and I have not tested my theories  
with
real users.

Well, I also agree that an extra step between $prog and
$player would be a good idea.  Of course, I am not  
going to be
the first to jump in and change either the server or  
db.  If
someone does it, I'm sure wizards everywhere will scoop
it up.
---

---------
T. Pascal, King of Pascal          | "He travels  
fastest who travels alone,
1600 Campus Road, Box 829          | but not when the  
frost drops below zero
Los Angeles, CA 90041              | fifty degrees or  
more."
                                   |         -Old  
eskimo saying
...!gate.oxy.edu!t_pascal  
t_pascal@{cub.math,jaguar.math,bobcat,tiger}.oxy.edu